
#wb_header { height: 434px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 760px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent url("../gallery_gen/750b7ca6369c365c563cd55a497bb95a.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/e76e9bcb010ac9fbd28021ff2d4779a0.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/10ecf0486c63a311186901726d4961d1.jpg") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1294px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1294px; overflow: hidden; min-height: 1294px; }
#wb_element_instance45 .btn-collapser { display: inline-block; margin-top: 10.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance45 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance45 .btn-collapser:hover { background-color: #ffffff; border-color: #7d3c6d; }
#wb_element_instance45 .btn-collapser:hover > .icon-bar { background-color: #7d3c6d; }
#wb_element_instance45 { top: 90px; left: 0px; min-width: 310px; width: 310px; min-height: 50px; height: 50px; display: block; z-index: 803; }
#wb_element_instance45 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance45 > ul { display: none; }
#wb_element_instance45.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance45.collapse-expanded > ul > li { display: block; }
#wb_element_instance45.collapse-expanded li > ul { position: static; }
#wb_element_instance45.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance45.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance45, #wb_element_instance45 ul { text-align: center; }
#wb_element_instance45 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance45 li { margin: 6px 6px 6px 6px; }
#wb_element_instance45 li a { text-transform: none; border: 0px none #000000; padding: 2px 10px 1px 10px; font: normal normal 18px Georgia,serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance45 li.over > a, #wb_element_instance45 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #7d3c6d; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance45 li.active > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #121112; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance45:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance45:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance45:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { top: 10px; left: 50px; min-width: 240px; width: 240px; min-height: 68px; height: 68px; display: block; z-index: 802; }
#wb_element_instance47 { top: 1430px; left: -290px; min-width: 210px; width: 210px; min-height: 180px; height: 180px; display: block; z-index: 824; }
#wb_element_instance48 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #994750;; }
#wb_element_instance48 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 20px; height: 20px; display: none; z-index: 566; }
#wb_element_instance49 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #994750;; }
#wb_element_instance49 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: none; z-index: 578; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { top: 10px; left: 30px; min-width: 90px; width: 90px; min-height: 30px; height: 30px; display: block; z-index: 803; }
#wb_element_instance51 { top: 10px; left: 170px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 802; }
#wb_element_instance52 { top: 220px; left: 60px; min-width: 210px; width: 210px; min-height: 210px; height: 210px; display: block; z-index: 136; overflow: hidden; }
#wb_element_instance52 img { width: 210px; height: 220px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 234px; height: 234px; display: block; z-index: 64; }
#wb_element_instance54 form tr.form-footer > td { height: 20px; }
#wb_element_instance54 { top: 360px; left: 0px; min-width: 300px; width: 300px; min-height: 270px; height: 270px; display: block; z-index: 75; }
#wb_element_instance54 form .form-area-field { height: 98px; }
#wb_element_instance54 form td { text-align: right; }
#wb_element_instance54 form tr.area-row > th { height: 1%; }
#wb_element_instance54 form tr.area-row > td { height: 1%; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { top: 650px; left: 0px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: block; z-index: 83; }
#wb_element_instance56 { top: 510px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance57 { top: 64px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 434px; }
	#wb_main { height: 580px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1114px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1114px; overflow: visible; min-height: 1114px; }
	#wb_element_instance45 { top: 100px; left: 0px; min-width: 760px; width: 760px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance45 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance46 { top: 20px; left: 240px; min-width: 330px; width: 330px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance47 { top: 240px; left: 10px; min-width: 240px; width: 240px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance48 { top: 50px; left: 500px; min-width: 260px; width: 260px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance49 { top: 50px; left: 0px; min-width: 230px; width: 230px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance50 { top: 10px; left: 210px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { top: 10px; left: 640px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance52 { top: 220px; left: 280px; min-width: 190px; width: 190px; min-height: 210px; height: 210px; display: block; overflow: hidden; }
	#wb_element_instance52 img { width: 210px; height: 220px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance53 { top: 30px; left: 0px; min-width: 760px; width: 760px; min-height: 174px; height: 174px; display: block; }
	#wb_element_instance54 { top: 250px; left: 290px; min-width: 470px; width: 470px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance54 form .form-area-field { height: 88px; }
	#wb_element_instance55 { top: 250px; left: 0px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance56 { top: 510px; left: 0px; display: block; }
	#wb_element_instance57 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 434px; }
	#wb_main { height: 560px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1094px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1094px; overflow: visible; min-height: 1094px; }
	#wb_element_instance45 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance45 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance46 { top: 10px; left: 350px; min-width: 320px; width: 320px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance47 { top: 190px; left: 0px; min-width: 230px; width: 230px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance48 { top: 20px; left: 650px; min-width: 330px; width: 330px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance49 { top: 10px; left: 20px; min-width: 350px; width: 350px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance50 { top: 10px; left: 450px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { top: 10px; left: 730px; min-width: 100px; width: 100px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance52 { top: 170px; left: 370px; min-width: 270px; width: 270px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance52 img { width: 270px; height: 282px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance53 { top: 20px; left: 0px; min-width: 990px; width: 990px; min-height: 163px; height: 163px; display: block; }
	#wb_element_instance54 { top: 230px; left: 380px; min-width: 590px; width: 590px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance54 form .form-area-field { height: 88px; }
	#wb_element_instance55 { top: 230px; left: 0px; min-width: 350px; width: 350px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance56 { top: 510px; left: 0px; display: block; }
	#wb_element_instance57 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}
